<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_KEY", "Clave");
	Lang::Set("L_TYPE", "Tipo");
	Lang::Set("L_VALUE", "Valor");

	Lang::Set("L_NEW_KEY", "Nueva Clave");
	Lang::Set("L_EDIT_KEYS", "Modificar Claves");

?>